burn_classes:
  unburned: 454054
  low: 127254
  moderate: 3716
  high: 176130
emampr_landcover_vote_2017:
  52: 520029
  42: 340688
  71: 41820
  41: 14204
  11: 12015
  81: 5257
  90: 4381
  95: 3746
  31: 3309
  82: 830
  23: 496
  22: 369
  24: 18
soil_textures:
  clay loam: 934264
  silt loam: 12898
